import { ThemeConfig } from 'antd';

export const LIGHT: ThemeConfig = {
  token: {
    fontSize: 13,
    colorPrimary: '#7a41a1',
    // fontFamily: `Inter, sans-serif`,
    fontFamily: `Roboto, sans-serif`,
    wireframe: true,
  },
  components: {
    Card: {
      borderRadiusLG: 4,
      padding: 10,
      paddingLG: 14,
    },
    Table: {
      padding: 4,
      paddingXS: 4,
      headerBorderRadius: 4,
      // headerBg: 'rgb(1,23,110)',
      // headerColor: 'rgba(255,255,255,0.88)',
    },
  },
};
